

body {}

.configurable_attributes { clear: both;}
.configurable_attributes .items-2 .radio-box {width: 46%;display: inline-block;vertical-align: top;padding-bottom: 25px;position: relative;}
.configurable_attributes .items-2 .radio-box:last-child { width: 50%}
.configurable_attributes .items-3 .radio-box {width: 32%;display: inline-block;vertical-align: top;position: relative;padding-bottom: 25px;}
.configurable_attributes .items-2 .radio-box .validation-advice {font-size: 10px;line-height: 1;margin: 0;padding: 2px;position: absolute;bottom:  0;left: 0;}
.configurable_attributes .radio-box { }
.configurable_attributes .radio-box .fake-radio { display: none;}
.configurable_attributes .radio-box label { text-align: center; background: #f7f7f7; border: 2px solid #d2cec5; display: block; padding: 5px;  }
.configurable_attributes .radio-box label .value { font-size: 30px; display: block; line-height: 1;}
.configurable_attributes .radio-box label .label {font-size: 12px;display: block;font-weight: 400;line-height: 1.2;}
.configurable_attributes .items-3 .radio-box .validation-advice { font-size: 10px; position: absolute; bottom: 0; padding: 2px; line-height: 1; left: 0;}
.configurable_attributes .radio-box input.validation-passed + label { background: #fff; border-color: #d4731d}

.configurable_attributes .radio-box a { text-align: center; background: #f7f7f7; border: 2px solid #d2cec5; display: block; padding: 5px; text-decoration: none; color: #584f42  }
.configurable_attributes .radio-box a .value {font-size: 30px;display: block;line-height: 1;font-weight: 700;}
.configurable_attributes .radio-box a .label {font-size: 12px;display: block;font-weight: 400;line-height: 1.2;}

.configurable_attributes .radio-box.active a { background: #fff; border-color: #d4731d}


.configurable_attributes .radio-box label.active { background: #fff; border-color: #d4731d}

.add-to-cart-wrapper { clear: both; }
.add-to-cart-wrapper .add-to-cart {/* padding-top: 10px; */width: 320px;max-width: 100%;}
.add-to-cart-wrapper .add-to-cart .qty-wrapper {display: inline-block;width: 38%;vertical-align: top;margin-right: -5px;}
.add-to-cart-wrapper .add-to-cart .add-to-cart-buttons { display: inline-block; width: 60%; vertical-align: top; padding-left: 10px; margin: 0;}
.add-to-cart-wrapper .add-to-cart .add-to-cart-buttons button {padding: 17px 0px;display: block;width: 100%;text-align:center;/* float: right; */}


.product-view .product-shop .product-details {padding: 10px 0 15px  0;float: right;line-height: 1.3;width: 50%;}
.product-view .product-shop .price-info {margin-left: 0; text-align: left;}

.configurable_attributes .fake-select {width: 100%;max-width: 100%!important;padding: 0 3px;min-width: 100%!important;/* position:  static; *//* background: red; */cursor:  pointer;}
.configurable_attributes .fake-select-container {width: 100%;max-width: 100%;padding-bottom: 10px;position: relative;}
.configurable_attributes .fake-select>* {display: inline-block; padding-right: 20px}
.configurable_attributes .validation-advice {/* position: absolute; *//* right: 0; *//* top: -20px; *//* font-size: 10px; */}

.zoomLens { max-width: 100%; max-height: 100%;}

.configurable_attributes select {
    width: 310px;
    max-width: 100%!important;
    cursor:  pointer;
    border: 1px solid #d2cec5;
    padding: 5px 30px 5px 10px;;
    margin-bottom: 15px;
    color: #9c958b;
    font-family: 'Georgia', sans-serif;
    -webkit-appearance: none;
    background: #fff url('../images/select_arrow_01.png') no-repeat right;
    font-size: 16px;
    font-style: italic;
    }
.configurable_attributes .fake-select>* {display: inline-block; padding-right: 20px}
.configurable_attributes .validation-advice {/* position: absolute; *//* right: 0; *//* top: -20px; *//* font-size: 10px; */}

@media only screen and (min-width: 720px) and ( max-width: 959px) {
   .add-to-cart-wrapper { margin: 0!important; } 
   .product-view .product-shop .price-info { margin-bottom: 10px;}

}

@media only screen and (max-width: 719px) {
   .add-to-cart-wrapper { margin: 0!important; padding: 0 25px!important;} 
   .configurable_attributes .items-3 .radio-box { width: 32%; display: inline-block; vertical-align: top; position: relative; padding-bottom: 35px;}
   .configurable_attributes_box { padding: 0 10px;}
}

@media only screen and (max-width: 480px) {
    .configurable_attributes .fake-select { width: 100%; max-width: 100%!important; min-width: initial!important;}
    .product-view .product-shop .product-details {padding: 10px 0 15px  0;float: right;line-height: 1.3;width: 100%;}
}
